### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-inpage-navigation/ecl-inpage-navigation.component.ts`

### Extends

`EclBaseEvent`

### Index

###### Properties
Public label
###### Methods
preventDefault

### Constructor

`constructor(label: string)`
Parameters :
Name | Type | Optional
label | `string` | No

### Properties

Public label
Type : `string`

### Methods

preventDefault
`preventDefault()`
Returns : `void`

# result-matching ""

# No results matching ""